/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.contact-sidebar {
	margin-top: 10.5rem !important;
}

.container-fluid{
	padding: 0 !important;
}

.website{
    display: none;
}

.pb-6 {
	padding-bottom: 6rem !important;
}

.slider-video-height {
	height: 100%;
}

@media (max-width: 992px) {
	
	.slider-video-height {
		min-height: 30vh !important;
	}
}